Bug 8395 - Cannot connect to ISP via PPP
Cannot connect to ISP via PPP
Product: Red Hat Linux
Classification: Retired
Component: ppp (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2000-01-12 02:17 EST by rpearlmn
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-24 15:56:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description rpearlmn 2000-01-12 02:17:30 EST
After installing RHLinux per manual (no problems) I tried to build a
connection (sorry, I've forgotten what you call them) and dial in.  I dial
out and hear modem response tones but get no connection.

I've looked at bug 8249 which seems similar.  I haven't followed that
reporter's attempted fixes since they didn't work.  No bugs reported for
PPP show any solution, so I've not investigated further.

I know that my ISP's responding properly -- that's how I'm reaching you
now, through my Windows system.  Disk is partitioned with 1 Windows (500
M) and autopartitioning by your installer for the remaining 150M.

Another problem:  while trying to build the connection a second time, I
removed the first one, both from the connection list and from the control
panel.  But it still exists somewhere, because when I tried to use the
same connection-name it was refused.
Comment 1 Nalin Dahyabhai 2000-01-31 07:46:59 EST
You may have a leftover configuration section in /etc/wvdial.conf that still
refers to the old connection's name.  It should be safe to remove
/etc/wvdial.conf and /etc/sysconfig/network-scripts/ifcfg-ppp* and try again.
Please try this with the latest versions of rp3 and wvdial from Raw Hide
Comment 2 Stephen John Smoogen 2003-01-24 15:56:59 EST
Bug 8395 has been closed due to no action from original bug reporter. The wvdial
code has improved greatly since RHL 6.1 and so it may be fixed. Please test
against Red Hat's latest beta Phoebe and if it still happens with that modem and
ISP, please open a new ticket against Phoebe or RHL 8.0

Note You need to log in before you can comment on or make changes to this bug.